
/*****************************************************************
 * Styles
 * Generic CSS styles for savistores
 *
 * @author      Eric Falkner (efalkner@yahoo.com)
 * @created     Sep 16, 2010, 2:17:40 PM
 * @package     SaviStore Ver 2
 * @version     2.0 alpha 1
 * @link        http://savisites.com
 *
 ******************************************************************/

/* Body Stylings */
.bgwhite { background-color:#fff; }
.working { cursor:progress; }

/* Floats and Element Widths */
.fleft  { float:left; }
.fright { float:right; }
.cboth  { clear:both; }
span.right { float:right; }

/* Viewing Styles */
.hidden { display:none; }
.vhidden { visibility:hidden; }

/* Rounded Borders  */
.round-t6 { -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; }
.round-b8 { -moz-border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px; }
.round-t10 { -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
.round-8 { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
.round-10 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }

.shadow-5 { -moz-text-shadow: -1px 1px 5px #444; -webkit-text-shadow: -1px 1px 5px #444; text-shadow: -1px 1px 5px #444; }

/* Padding and Margins */
.nopad  { margin:0; padding:0; }
.mt-10  { margin-top:10px; }
.mt-15  { margin-top:15px; }
.mt-20  { margin-top:20px; }
.mb-10  { margin-bottom:10px; }
.mb-15  { margin-bottom:15px; }
.mb-20  { margin-bottom:20px; }
.ml-10  { margin-left:10px; }
.ml-15  { margin-left:15px; }
.ml-20  { margin-left:20px; }
.ml-25  { margin-left:25px; }
.mr-10  { margin-right:10px; }
.mr-15  { margin-right:15px; }
.mr-20  { margin-right:20px; }
.mar-0 { margin:0px; }
.mar-10 { margin:10px; }
.mar-15 { margin:15px; }
.pt-5   { padding-top:5px; }
.pt-10  { padding-top:10px; }
.pt-15  { padding-top:15px; }
.pb-10  { padding-bottom:10px; }
.pb-15  { padding-bottom:15px; }
.pb-20  { padding-bottom:20px; }
.pr-10  { padding-right:10px; }
.pr-15  { padding-right:15px; }
.pl-10  { padding-left:10px; }
.pl-15  { padding-left:15px; }
.pad-15 { padding:15px; }

/* Borders */
.border { border:1px solid #ddd; }
.tborder { border-top:1px solid #ddd; }
.tborder-red { border-top:1px solid #951a3d; }
.bborder { border-bottom:1px solid #ddd; }
.lborder { border-left:1px solid #ddd; }
.rborder { border-right:1px solid #ddd; }
.noborder { border:0; }
.noul { text-decoration:none; }

/* Form Stylings */
form .tiny { width:50px; background:#fff; }
form .short { width:100px; background:#fff; }
form .medium { width:200px; background:#fff; }
form .long { width:371px; background:#fff; }

/* Sizings based on Blueprint */
.w-s1 {width:40px;}
.w-s2 {width:80px;}
.w-s3 {width:120px;}
.w-s4 {width:160px;}
.w-s5 {width:200px;}
.w-s6 {width:240px;}
.w-s7 {width:280px;}
.w-s8 {width:320px;}
.w-s9 {width:360px;}
.w-s10 {width:400px;}
.w-s11 {width:440px;}
.w-s12 {width:480px;}
.w-s13 {width:520px;}
.w-s14 {width:560px;}
.w-s15 {width:600px;}
.w-s16 {width:640px;}
.w-s17 {width:680px;}
.w-s18 {width:720px;}
.w-s19 {width:760px;}
.w-s20 {width:800px;}
.w-s21 {width:840px;}
.w-s22 {width:880px;}
.w-s23 {width:920px;}
.w-s24 {width:950px;}

/* non-standard sizings */
.w25 {width:25px;}
.w50 {width:50px;}
.w75 {width:75px;}
.w100 {width:100px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.w400 {width:400px;}
.w450 {width:450px;}
.w475 {width:475px;}
.w500 {width:500px;}
.w550 {width:550px;}
.w600 {width:600px;}
.w650 {width:650px;}
.w700 {width:700px;}
.w750 {width:750px;}
.w800 {width:800px;}
.w850 {width:850px;}
.w900 {width:900px;}

.mh100 {max-height:100px;overflow:hidden;}
.mh150 {max-height:150px;overflow:hidden;}
.mh200 {max-height:200px;overflow:hidden;}
.mh250 {max-height:250px;overflow:hidden;}
.mh300 {max-height:300px;overflow:hidden;}

.h50  {height:50px;}
.h100 {height:100px;}
.h150 {height:150px;}
.h200 {height:200px;}
.h250 {height:250px;}
.h300 {height:300px;}
.h350 {height:350px;}
.h400 {height:400px;}


/* Font and Paragraph Stylings */
.red { color:#dd4444; }
.maroon { color:#951a3d; }
.gray50 { color:#808080; }
.gray75 { color:#bfbfbf; }
.valignt { vertical-align:top; }
.valignm { vertical-align:middle; }
.valignb { vertical-align:bottom; }
.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }
.justify { text-align:justify; }
.bold { font-weight:bold; }
.norm { font-weight:normal; }
.sthru { text-decoration:line-through; }
.t6  { font-size:50%; }
.t8  { font-size:65%; }
.t10 { font-size:80%; }
.t12 { font-size:100%; }
.t14 { font-size:120%; }
.t16 { font-size:140%; }
.t18 { font-size:165%; }
.t20 { font-size:185%; }
.t24 { font-size:200%; }


/****/ 
/*blueprint hacks*/
.span-half { width:15px; float:left; margin-right:5px; }
.span-half2 { width:15px; float:left; margin-right:7px; }


.admin-form label {
	display: block;
	float: left;
	width: 100px;
}
.admin-form fieldset p {
	padding: 5px;
}
.admin-form input, .admin-form select {
	float: left;
	margin-top: 0px;
}
#share-this-wrap {
	float: right;
}
#share-this-wrap .stButton {
	margin-bottom: 10px;
}
#product-description {
	padding: 10px;
}


/** CSS Examples **/
#css-test * {
	font-family: helvetica;
}

/** StickyCart **/
#stickycart {
	width: 260px;
	background: #FFF;
	border: 1px solid #EEE;

	position: fixed;
	left: 100%;
	margin-left: 0px;
	top: 40px;
	
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
	
	font-size: 10px;
	border-radius: 7px;
	border-top-left-radius: 0px;
	padding-right: 15px;
	
	z-index: 999;
}
#stickycart.shown {
	margin-left: -265px;
}
#stickycart_knob {
	width: 36px;
	height: 33px;
	background: #FFF;
	border: 1px solid #EEE;
	border-right: 0px #FFF;
	position: absolute;
	top: -1px;
	padding-top: 4px;
	left: -37px;
	
	-moz-box-shadow: -2px 0px 1px #888;
	-webkit-box-shadow: -2px 0px 1px #888;
	box-shadow: -2px 0px 1px #888;
	
	border-radius: 3px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
#stickycart_knob a {
	display: block;
	width: 30px;
	height: 30px;
	background-color: #EEE;
	margin: auto;
	text-align: center;
	border-radius: 5px;
	text-decoration:none;
	color: #FFF;
	padding:0px;
	marign: 0px;
	text-align: center;
	
}
#stickycart_knob a span {
	display: block;
	width: 30px;
	height: 30px;
	background: url('/themes/common/img/slide-cart-bg.png') -4px 10px no-repeat;
	font-size: 14px;
	text-align: left;
	padding-right: 0px;
	margin-left: 0px;
	padding-left: 3px;
}


#stickycart_items {
	margin:0px;
	padding:4px;
	padding-left: 10px;
}
#stickycart_items, #stickycart_items a, #stickycart_items span {
	font-size: 11px;
	list-style: none;
	z-index:999;
}
#stickycart_items li {
	clear: both;
	border-bottom: 1px solid #eee;
	height: 30px;
	line-height: 30px;
}
#stickycart_items li div {
	float: left;
	display: inline;
}
#stickycart_items li div.item_name { width: 175px; }
#stickycart_items li div.item_qty { width: 60px; text-align:right;}

#stickycart_bottom p{
	font-size: 12px;
	color: #000;
	text-align: right;
	padding-right: 14px;
}
#stickycart_bottom p span {
	font-size: 13px;
	font-weight: 600;
}

#stickycart_bottom p a {
	font-size: 11px;
}

/** Clue Tip - Help Me Modal box */
a.helpme-front {
    background: url('../img/silk/help.png') 0px 0px no-repeat;
    padding-right: 16px;
    margin: 0px;
    margin-left: 3px;
    text-indent: -9999px;
    padding-bottom: 5px !important;
    display:inline-block;
    padding-top: 11px;
}
#cluetip h3#cluetip-title{
    font-size: 1.5em;
    font-weight: bold;
}
#cluetip-inner.ui-cluetip-content {
    padding-top: 0;
}

/* Added Css For displaying files with delete button in edit personalized fields in cart view
==============================================================================================*/
.shopping-cart-form-container .post-tag{
    margin-left: 3px;
    margin-right: 3px;
    background-color: #e0eaf1;
    border-bottom: 1px solid #b3cee1;
    border-right: 1px solid #b3cee1;
    color: #3e6d8e;
    display: inline-block;
    font-size: 90%;
    line-height: 1.4;
    margin: 2px 2px 2px 0;
    padding: 3px 4px;
    text-decoration: none;
    white-space: nowrap;
}

.shopping-cart-form-container .delete-tag {
    margin-left: 2px;

    background-position: 4px -20px;
    display: inline-block;
    height: 14px;

    vertical-align: top;
    width: 14px;
    background-image: url('../img/remove_file.png');
    background-repeat: no-repeat;
    overflow: hidden;
}
.shopping-cart-form-container .delete-tag:hover{
    background-position: 4px -2px;
    cursor: pointer;
}